Subject: CCL:dipole moment of charged molecule

From: Stephan Graf <[email-masked]>
Date: Thu, 14 Sep 2000 09:29:30 +0200

Hello,

the dipole moment has contributions from two terms:

mu = <PSI| -Sum_i(r_i)| PSI> + Sum_a(Z_a * R_a)

The first term is due to n electrons and the second term 
is the contribution of the N nuclei.

- Sum_i(r_i)  is the electronic dipole operator over all n electrons
- Z_a and R_a are the nuclear charges and positions

When the coordinate system is translated by r_0, one obtains the
following equation:
  
mu = <PSI| -Sum_i(r_i-r_0) |PSI> + Sum_a(Z_a * (R_a-r_0))

mu = <PSI| -Sum_i(r_i) |PSI> + <PSI| Sum_i(r_0) |PSI> + Sum_a(Z_a * R_a)
- Sum_a(Z_a * r_0)

mu = <PSI| -Sum_i(r_i) |PSI> + Sum_a(Z_a * R_a) + <PSI| n*r_0 |PSI> -
r_0 * Sum_a(Z_a)

The first and second term are the same as in the equation without
translation, and 
the third one is equal to n*r_0 and we get: 

mu =  <PSI| -Sum_i(r_i) |PSI> + Sum_a(Z_a * R_a) + r_0 *(n - Sum_a(Z_a))

In a neutral molecule the number of electrons is equal to the sum of the 
nuclear charges and the third term is zero. But this is not the case for
charged ions.

Regards,

Stephan

"Dr. Peter Burger" wrote:
> 
> Dear CCLers,
> 
> somehow I got stuck. I want to calculate and compare (DFT) the dipole
> moments for a series of
> 
>  charged molecules (monocations).
> 
> Is this possible? I noticed a severe problem, so far,
> which I believe is in part due to the choice of reference point
> (so far center of mass).
> 
> Any pointer is highly appreciated.
> 
> Peter
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 
Dr. Stephan Graf
International Space Science Institute
Hallerstrasse 6        Phone  : ++41/31/631 32 54
CH-3012 Bern           Fax    : ++41/31/631 48 97
Switzerland            email  : [email-masked]